Subject: Clinton Energy Vacation Policy & Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 16:41:00 -0700 (PDT)

I have held discussions with Tim Weithman, Ashley Kerr & Ken Brooks (immediate supervisor) regarding a request for vacation for the 3rd or 4th week in May. I have been told recently by both Ms. Kerr as well as Mr. Weithman that those of us being severed from the company are not permitted to take any vacation time between now and June 1st. It would seem that there are several inconsistencies regarding Enron policy as well as how the subject was presented both to the group as well as individually. Below are the inconsistencies I speak of.

During the group meeting in the beginning of April there was no mention of "vacation freezes". The only reference to time that was mentioned was that you must be employed by Enron as of June 1, 2001 to receive the severance package.
During my private discussion, in which both Ms. Kerr and Ms. Gray were present, I was presented with the specifics of the severance package. I specifically remember being asked for my current unused vacation amount. I gave them the amount of 152 hours and was told that I would be reimbursed for that total unless, of course, I took any additional vacation. This implied that regular Enron vacation policies would be in effect. Again, at no time was it presented to me that I was ineligible to take ANY of my earned vacation or that there would be any deviations from normal Enron policy regarding vacation.
At no time has Mr. Weithman, Ms. Gray, Ms. Kerr or any other Enron agent made public a policy of vacation freezes.
At no time were there ever any public or private requests that the plans for those with previously scheduled vacations to be made available to any Enron agent.
I can find nothing in my severance package that states any deviation from the standard Enron vacation policy.
I realize that Enron policy requires vacation approval from the supervising employee. It states in that policy the following:
"An employee's preference for scheduling vacation should be adopted when possible."
"The supervisor must verify that unit staffing needs are met before approving an employee's vacation request."
I am currently still an Enron employee.  I have also verified that staffing needs are met. 

In summary, as you can see there are several inconsistencies with regards to the vacation policy for those being severed at Clinton Energy. It more than offends me that I am being prohibited from taken ANY part of the 152 hours of accrued vacation that is, by all accounts, mine to take. This being said, I am formally requesting one last time that I be granted my vacation request during the month of May. Furthermore I would like this approval as soon as possible so that I may make necessary arrangements. As you review this I am consulting an attorney so that I may be advised of my rights regarding this matter.

Thank you,

Sean Zurbrick
614-760-2792